Bug 1730326 - Error message displayed when glusterfs config playbook fails is not proper
Summary: Error message displayed when glusterfs config playbook fails is not proper
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: cns-ansible
Version: ocs-3.11
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: John Mulligan
QA Contact: Rachael
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 12:56 UTC by Rachael
Modified: 2019-09-06 16:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-06 16:24:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 RamaKasturi 2019-07-22 09:07:25 UTC
Hello Talur / Sarvana,

   Can you please take a look at this bug ?

Thanks
kasturi


Note You need to log in before you can comment on or make changes to this bug.